<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
    <title>Welcome to My First Website</title>
</head>

<body>
    <div>
        <img align="right" src="{% static 'home/Story1.jpeg' %}" alt="Story 1 Image" class="image-box" width="333" height="333">
        <p1>
            Hi, </br> I am <text>DANIEL</text>
            </br> Web Design and Programming Student.
        </p1>
        <text class="text-small2"></br>An excited one, who strives to reach his goals with dedication and preserverance.</text>
    </div>
    
    <div>
        <h1>
            About Me
        </h1>

        <table>
            <tr>
                <td class="left">Full Name</td>
                <td>Daniel Fernando Parulian Simangunsong</td>
            </tr>
            <tr>
                <td class="left">Student Number</td>
                <td>1906353845</td>
            </tr>
            <tr>
                <td class="left">Batch</td>
                <td>2019 (Maung)</td>
            </tr>
            <tr>
                <td class="left">Hobby</td>
                <td>Watching Movies and Listening Musics</td>
            </tr>
            <tr>
                <td class="left">College</td>
                <td>Faculty of Computer Science, University of Indonesia</td>
            </tr>
            <tr>
                <td class="left">Educational History</td>
                <td>
                    <table class="table1">
                        <tr>
                            <td class="td-small">Elementary School</td>
                            <td>SDN 1 Patrol</td>
                        </tr>
                        <tr>
                            <td class="td-small">Junior School</td>
                            <td>SMPN 1 Patrol</td>
                        </tr>
                        <tr>
                            <td class="td-small">High School</td>
                            <td>SMAN 1 Anjatan</td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td class="left">Social Media</td>
                <td>
                    <table class="table1">
                        <tr>
                            <td class="td-small">Intagram</td>
                            <td>@niellfr</td>
                        </tr>
                        <tr>
                            <td class="td-small">Twitter</td>
                            <td>@niellfr</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>
</body>
</html>